.upload-file-uploader[data-v-933ada19] {
  margin-bottom: 5px;
}
[data-v-933ada19] .upload-file-list .el-upload-list__item {
  position: relative;
  margin-bottom: 10px;
  line-height: 2;
  border: 1px solid #e4e7ed;
}
[data-v-933ada19] .el-upload-list__item-file-name {
  max-width: 250px;
}
[data-v-933ada19] .upload-file-list .ele-upload-list__item-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: inherit;
}
[data-v-933ada19] .ele-upload-list__item-content-action .el-link {
  margin-right: 10px;
}
.file-list-item[data-v-933ada19] {
  border: 1px dashed var(--el-border-color-darker);
  border-radius: 8px;
}